class LoginModel {
  String email;
  String password;
  LoginModel({required this.email, required this.password});

  factory LoginModel.zero() => LoginModel(email: "", password: "");

  Map<String, dynamic> toJson() => {
        "email": email,
        "password": password,
      };
}
